PREPARETIPS " 1 "2006-06-01" "K-skrivbordsmiljön" "Översättningsverktyg"

NAME
preparetips
 - extrahera text från tipsfil

SYNOPSIS

preparetips

BESKRIVNING

preparetips är ett skript för att extrahera texten från en tipsfil. Den skriver ut texten så att xgettext kan lägga till tipsen i en PO-fil. PO-filer tillhandahåller ett läsbart strängformat som används vid översättning.

preparetips letar efter data/tips-en som tipsfil.

SE OCKSå

kdeoptions(7)

FEL

Använd bugs.kde.org: http://bugs.kde.org för att rapportera fel, skicka inte e-post direkt till upphovsmannen.

AUTHOR
Matthias Kiefer <matthias.kiefer@gmx.de>.